using NetinaCMS.Domain.Dtos.LargDto;
using NetinaCMS.Domain.Dtos.ResponseDtos;

namespace NetinaCMS.Domain.CommandQueries.Queries;

public record GetBlogsQuery(int Page = 0) : IRequest<GetBlogsResponseDto>;
public record GetBlogQuery(Guid Id) : IRequest<BlogLDto>;